custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/aexl1
east: !!python/object/apply:decimal.Decimal
- '-92.345548'
flow: 1
gauge_id: !!python/long '142956'
level_files:
- depth_grids/76_3/dblbnd.adf
- depth_grids/77_3/dblbnd.adf
- depth_grids/78_3/dblbnd.adf
- depth_grids/79_3/dblbnd.adf
- depth_grids/80_3/dblbnd.adf
- depth_grids/81_3/dblbnd.adf
- depth_grids/82_3/dblbnd.adf
- depth_grids/83_3/dblbnd.adf
- depth_grids/84_3/dblbnd.adf
- depth_grids/85_3/dblbnd.adf
- depth_grids/86_3/dblbnd.adf
- depth_grids/87_3/dblbnd.adf
- depth_grids/88_3/dblbnd.adf
- depth_grids/89_3/dblbnd.adf
- depth_grids/90_3/dblbnd.adf
lid: aexl1
location: Alexandria
major_flow: 0.0
major_stage: 40.0
max_depth: 46.0
minor_flow: 0.0
minor_stage: 32.0
moderate_flow: 0.0
moderate_stage: 36.0
name: Lake Charles, LA
near_flow: 0.0
near_stage: 28.0
north: !!python/object/apply:decimal.Decimal
- '31.383809'
river_name: Red River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '31.204021'
stage_offset: 44.3
stages_selected: 76.3,77.3,78.3,79.3,80.3,81.3,82.3,83.3,84.3,85.3,86.3,87.3,88.3,89.3,90.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: LA
west: !!python/object/apply:decimal.Decimal
- '-92.557756'
wfo: lch
